body {
	margin-left : 0px;
	margin-top : 0px;
	margin-right : 0px;
	font-family : Arial, Verdana, sans-serif;
	font-size : 8pt;
	color : black;
	border-width : 2px 2px 2px 2px;
	background : url("../images/picto_poulet.gif") no-repeat center;
}

/* all link */
a {
    text-decoration: none;
    color: blue;
    /*font-size : 9pt;*/
}

a:hover {
    color: red;
    text-decoration: underline;
}

/* enlever border d'image utilisé pour <a> */
a img {
    border: none;
}

label {
    color : red;
	font-size: 12pt;
}

/* pour l'entete dont l'info : [Societe / Exploitation / Lot] */
table.bar-title {
    /*background-color :  #FFFFCE;*/
    color : blue;
    font-size : 10pt;
    font-weight : bold;
    margin-left : 1px;
    margin-top: 1px;
    padding : 10px 10px 10px 10px;
    vertical-align : middle;
    height : 40px;
    width: calc(100% - 1px); /*99%; */
    border : solid #6699CC;
    border-width : 0 0 2px 0;
    background : url("../images/picto_poulet_petit.gif") no-repeat left;
}


table.bar-title .label, table.bar-title label {
    font-size: 12pt;
    color : red;
    text-decoration: underline;
}

/* bar-info of Grid / Form */
table.bar-info {
    background-color : #7897BC;
    color : #FFE954;
    font-size : 11pt;
    font-weight : bold;
    margin-left : 1px;
    margin-top: 1px;
    padding : 3px 3px 3px 5px;
    vertical-align : middle;
    height : 25px;
    width: calc(100% - 1px); /*99%; */
    border : solid #2e6090;
    border-width : 0 0 2px 0;
}

/* filter on grid */
table.filter {
	margin-left : 1px;
    width: calc(100% - 1px); /*99%; */
    font-size: 10pt;
    background-color : #D6D3CE; /*white;*/
    /*border:1px solid red; /* test */
}

/* filter combo */
table.filter .combo {
    border : 1px solid #BBBBBB;
    background-color : #D6D3CE;
    font-family : verdana;
    font-size: 8pt;
    width: 150px;
}

table.grid {
    margin-left : 1px;
    margin-top : 1px;
	width: calc(100% - 1px); /*99%; */
    font-size: 13px; /* normalement, c est font-size du '<a>' est prise en compte */
    text-indent : 1px;
    color : black;
    cellpadding: 2px;
    cellspacing: 0px;
    border : none;
    border-collapse: collapse;
    /*border : 1px solid green; /* test */
}

/* header of grid et form */
table.grid .title, table.form .title, table.form-lot .title {
    background-color : #3673ac;
    font-weight : bold;
    color : white;
    /*border-style :1px solid green; /* test */
}

/* ligne normale (impair) of grid */
table.grid tr.normal {
}

/* ligne active (pair) of grid */
table.grid tr.active {
    background-color : #ECF5FF;
}

/* ligne choisie of grid */
table.grid tr.selected, table.edition tr.selected, .selected {
	background-color : #CCCC66;
}

table.grid .recnum {
	/*background-color : red;/* test */
}

/* ligne totale of grid */
table.grid tr.grid_total {
    border-top:1px solid #6699CC;
    background-color : #E4E4E4;
    font-weight : bold;
}

table.grid tr.grid_footer {
    border-top:1px solid #6699CC;
    /*border-bottom:1px solid #6699CC; /* test */
}

table.grid .page{
    background-color : white;
}

/* button même largeur */
.button, .button-mouseout{
    border : 1px solid #BBBBBB;
    background-color : #D6D3CE;
    font-family : verdana;
    font-size: 10pt;
    /*width: 120px;*/
    min-width: 120px;
    cursor : hand;
}
.button-mouseover{
    border : 1px solid #003366;
    background-color : #B1BAC9;
    font-family : verdana;
    font-size: 10pt;
    /*width: 120px;*/
    min-width: 120px;
    cursor : hand;
}

/* form saisie */
table.form {
    width : 98%;
    font-size: 10pt;
    text-indent : 5px;
    margin-left : 1px;
    margin-top : 1px;
    color : black;
    border : solid silver;
    border-width : 2px 2px 2px 2px;
    border-collapse: collapse;
}

table.form td.form-left {
    background-color : #B3BAC4;
    padding : 1px 10px 1px 0px;
    vertical-align : top;
    text-align : right;
    width : 180px;
}

table.form td.form-right{
    background-color : #E6E6E6;
    padding : 1px 0px 1px 10px;
    vertical-align : top;
}

/* form-lot saisie */
table.form-lot {
    width : 98%;
    font-size: 11px; /* =8pt */
    text-indent : 5px;
    margin-left : 1px;
    margin-top : 1px;
    color : black;
    border : solid silver;
    border-width : 2px 2px 2px 2px;
    background-color : #E6E6E6;
    vertical-align : top;
    border-collapse: collapse;
}

table.form-lot td.form-top-line {
    border-top-style: solid;
    border-top-width: 1px;
    border-color : #888168;
}

table.form-lot td.form-bottom-line {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color : #888168;
}

/* pour batiment */
table.form-lot tr.bar-window{
    background-color : #00618E;
    font-weight : bold;
    color : white;
    font-family : verdana;
}

table.form-lot input { 
    border-collapse: collapse; 
    border-spacing: 0; 
    /*font-size: 10px; 
    height: 13pt;*/ 
    margin: 0; 
    padding: 0; 
    space: 0; 
}

table.form-lot select {
    /*font-size: 10px;*/
}

table.form-button {
}

table.form-button td.form-footer-left {
    background-color : white;
    padding : 0px 10px 0px 0px;
    text-align : right;
    width : 180px;
}

table.form-button td.form-footer-right {
    background-color : white;
    padding : 5px 0px 0px 10px;
}

/* for input readonly but can't use <span> */
table.form-lot input.box_no_border {
    border: medium none;
    background-color : #E6E6E6;
    text-align : left;
    vertical-align : middle;
}

/* */
.error {
    font-size: 10pt;
    color : red;
}


/**/
table.edition {
    margin-left : 5px;
    border: 1px solid black;
    border-collapse: collapse;
    width : 97%;
}

table.edition TR > TD {
    border: 1px solid black;
    padding-left : 2px;
    padding-right : 1px;
}

/*
table.edition TD {
    border: 1px solid black;
    padding-left : 2px;
    padding-right : 1px;
}
*/

table.edition TH {
    border: 1px solid black;
    padding-left : 2px;
    padding-right : 1px;
    background-color : #C0C0C0;
    text-align : center
}

/* pour header table repeated on page
table.edition thead {
	display: table-header-group;
}

table.edition tr td th {
    page-break-inside: avoid;
}
*/

/* style for login form*/
.form-login{
    font-family : Verdana, sans-serif;
    font-size: 10pt;
    font-weight : bold;
    width : auto;
    margin-top : 5%;
    border : 2px solid navy;
    color:navy;
}

/* bienvenue */
.label1{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 20pt;
    font-weight : bold;
    color : navy;
}
.label2{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 18pt;
    font-weight : bold;
    color : navy;
}
.label3{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 12pt;
    font-weight : bold;
    color : navy;
}

/* wkend on datepicker */
.ui-datepicker-week-end, .ui-datepicker-week-end a.ui-state-default {color:red;}